Page MenuHomePhabricator

Please add Wikidata support for inhwiki
Closed, ResolvedPublic

Description

Hi. Please add Wikidata support for the new https://inh.wikipedia.org. Wikidata item: https://www.wikidata.org/wiki/Q47099246 - Wiki already created. Thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2018, 8:40 AM
Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-04-24T07:50:32Z] <hoo> Started running populateSitesTable.php for all wikis (T192628, T192632, T192631, T192633)

Mentioned in SAL (#wikimedia-operations) [2018-04-24T08:17:40Z] <hoo> Finished running populateSitesTable.php for all wikis (T192628, T192632, T192631, T192633)

hoo closed this task as Resolved.Apr 24 2018, 8:19 AM
hoo claimed this task.